{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Input Deep</title>

{% endblock meta %}

{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 100px;">
    Masukkan kedalaman box terdalam = <input type="number" id="deep" required/>
    <br/>
    <label for="metode_grav">Pilih metode pengolahan :</label>
    <select name="metode_grav" id="metode_grav">
      <option value="sorokin">Metode Sorokin</option>
      <option value="plouff">Metode Plouff</option>
      <option value="okabe">Metode Okabe</option>
      <option value="nagy">Metode Nagy</option>
    </select>
    <br/>
    <button type="button" onclick="submit()">Submit</button>
    <script>
        function submit(){
            var deep = document.getElementById("deep").value ;
            var path_save = window.location.pathname.substr( 9 );
            var metode_grav = document.getElementById("metode_grav").value
            path_save = path_save.split("/")[0];
            window.location.href="/model3dnew/"+path_save+"["+deep+"["+metode_grav+"/";
        }
    </script>
</div>
{% endblock content %}
